Elog - Feature #4223

"Refined by" should support negations
06/27/2013 12:18 PM - Phil Adamson

Status: Closed Start date: 06/27/2013
Priority: High Due date:

Assignee: % Done: 0%
Category: Database Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 0.00 hour
Description

One should be able to specify, for example, "Main Injector and not Operations" as a logbook view. The interface could support this by
first selecting Operations as a refinement, and then clicking on a negation icon that appeared next to the word Operations, for
example.

Related issues:

Has duplicate Elog - Feature #4744: Ability to hide one/multiple logs Closed 10/02/2013
Has duplicate Elog - Feature #5785: Need the antiselector Closed 03/31/2014
History

#1 - 08/30/2014 06:46 PM - Kyle Hazelwood
- Category set to Client

- Status changed from New to Accepted

| totally agree. Making this work properly is taking time.

#2 - 08/30/2014 06:50 PM - Kyle Hazelwood
- Priority changed from Normal to High

#3 - 11/23/2016 10:50 PM - Kyle Hazelwood
- Category changed from Client to Database
- Status changed from Accepted to Closed

- Target version set to Version 1.0

Done in the new version.
